#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=R\u00e8gles Netlet
#@EN@ Default Native VM Cipher
d02=Algorithme de chiffrement par d\u00e9faut
#@EN@ Default Java Plugin Cipher
d03=Sp\u00e9cification de la taille des cl\u00e9s
#@EN@ Default Loopback Port
d04=Port de rebouclage par d\u00e9faut
#@EN@ Reauththenticate for Connections
d05=R\u00e9-authentification des connexions
#@EN@ Display Warning Popup for Connections
d06=Afficher le message d'avertissement des connexions
#@EN@ Display Checkbox in Port Warning Dialog
d07=Afficher la case \u00e0 cocher dans la bo\u00eete de dialogue d'avertissement de port
#@EN@ Keep Alive Interval (minutes)
d08=Intervalle de maintien de la connexion (minutes)
#@EN@ Terminate Netlet at Portal Logout
d09=Arr\u00eater Netlet \u00e0 la d\u00e9connexion de Portal
#@EN@ Access to Netlet Rules
d10=Acc\u00e9der aux r\u00e8gles Netlet
#@EN@ Deny Netlet Rules
d11=Refuser les r\u00e8gles Netlet
#@EN@ Allowed Hosts
d12=H\u00f4tes autoris\u00e9s
#@EN@ Denied Hosts
d13=H\u00f4tes refus\u00e9s

#@EN@ Execute Permission
p01=Autorisation d'ex\u00e9cution

#@EN@ Browser proxy type
u01=Type de proxy du navigateur
#@EN@ Browser proxy host
u02=H\u00f4te du proxy du navigateur
#@EN@ Browser proxy port
u03=Port proxy du navigateur
#@EN@ Browser proxy override list (Comma separated)
u04=Liste de serveurs proxy du navigateur \u00e0 ignorer (s\u00e9par\u00e9s par des virgules)
#@EN@ Netlet Password
u05=Mot de passe Netlet

#@EN@ SRA Configuration
srap.configuration=Configuration de SRAP


